class RenameCoursesColumnSchoolName < ActiveRecord::Migration
  def up
    rename_column :courses, :school_name, :school_id
  end

  def down
    rename_column :courses, :school_id, :school_name
  end
end
